! Pwscf input file created with ciftopw.py 
! Compound: NaLiV2O6
&control
         calculation     = 'scf'
         prefix          = 'NaLiV2O6'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           12.8901077442947400
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            0.8561603979334167
         celldm(4)       =            0.2424924809854312
         celldm(5)       =            0.2424924809854312
         celldm(6)       =            0.1151857039973870
         nat             =       20
         ntyp            =        4
         ecutwfc         =      103.00000000
         ecutrho         =      646.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Li   6.9410 Li.rel-pbe-s-rrkjus_psl.1.0.0.UPF 
Na  22.9898 Na.rel-pbe-spnl-rrkjus_psl.1.0.0.UPF 
 V  50.9415 V.rel-pbe-spnl-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 5 0 0 0 

